Im proud to report we delivered another year of strong financial performance in 2015 while serving our customers with reliable, affordable and sustainable energy. It was also the safest year in our 130-year history. 
For 2015, CMS Energy reported net income of $523 million, or $1.89 per share, compared with$477 million, or $1.74 per share, for 2014. On an adjusted basis, we reported net income of $523 million, or $1.89 per share for 2015, which was an increase of 7 percent over the previous years earnings per share. 
The company has met or exceeded its adjusted earnings guidance for 13 straight years. Additionally: 
		 The compound annual growth rate for the companys adjusted earnings during this period was twice the average of our peer companies. 
		 Our market capitalization was $10 billion at the end of 2015, up 4.2 percent from $9.6 billion at the end of 2014. 
		 In January 2016, the common stock dividend increased by 7 percent to $1.24 per share on an annualized basisthe 10th common stock dividend increase in as many years. 
		 We expect dividend growth to keep pace with projected earnings. 
		 Over the past five years, our stock price has nearly doubled and we delivered a cumulative return of 135 percent at the end of 2015. 
		 Over the past 12 years, our stock performance and total shareholder return have outperformed our entire peer group. As our company continues delivering safe, affordable, reliable and increasingly clean energy to customers across Michigan, Id like to share highlights of our operating performance from 2015. SAFEST YEAR IN COMPANY HISTORY The safety of our employees and customers is the foundation for all we do. No operational or financial goal is more important than protecting our workforce and our communities every day. That mindset led to 2015 being the companys safest year ever. Im pleased to report we also had the safest generation fleet in the industry and 65 percent of our locations were injury-free in 2015. Even one injury is too many. We continue to be committed to every employee going home safe every day. INVESTING IN MICHIGANS FUTURE We will continue with our plans to invest $17 billion through 2025 in our principal subsidiary, Consumers Energy, delivering value to our customers and shareowners. We have invested in areas that are important to our customers: safety, reliability, renewable energy, environmental quality and information technology. These investments created jobs, boosted the states economy and made Consumers Energy the second- largest investor in Michigan. As part of our commitment to leave Michigan better than we found it, we purchased a 540-megawatt natural gas-fueled plant in Jackson. 
Rather than building a new plant, we agreed to put Michigan first by purchasing the Jackson Generating Stationa choice that saved customers about $500 million. In addition to the purchase price savings, the Jackson plant provides efficiency, flexibility and a high-availability track record. 
Over the last two years, we also hired an additional 400 employees to join a team dedicated to installing and replacing natural gas mains and services throughout our service territory. This has allowed us to better focus on services our customers want. 
Consumers Energy is continuing to leverage technology to better serve our customers. We recently passed the halfway point toward installing smart meters for 1.8 million electric and 600,000 combination natural gas customers. Among other benefits, the advanced meters will provide customers with detailed information about their energy use and help us respond more quickly to power outages. 
CUSTOMER SATISFACTION 
We improved significantly in customer satisfaction in 2015. For the first time in more than a decade, we ranked in the first quartile for both residential natural gas and electric customer satisfaction. 
Additionally, we were named fifth in the nation among providers of electricity and natural gas and a Customer Champion for strengthening our brand with residential customers. 
Were aggressively managing our costs to provide value for our customers. While short-term market prices can fluctuate, we remain committed to the regulated utility model, which is designed to provide stable and competitive rates over the long haul. The average cost of electricity is about $3 per day for our residential customers, and residential electric bills are 10 percent below the national average. 
Natural gas prices are at their lowest point since April 2001, and customers paid almost 65 percent less for natural gas in January 2016 than they did in January 2006. Last year, we offered the lowest gas prices of any provider in the state, with residential customers paying about $2 per day. 
We also were able to lower electric rates by about 4 percent for business/industrial customers using the most electricityand some of Michigans largest job creators will see decreases of up to 15 percent in 2016. 
CREATING A SUSTAINABLE ENERGY FUTURE 
Were committed to sustainable business practices that promote the social, economic and environmental wellbeing of the communities we serve. 
In 2015, we were ranked second in the country in sustainability and recognized as one of Michigans 2015 Best and Brightest large sustainable companies. The recognition comes as we prepare to deliver more sustainable electricity to Michigan residents. Consumers Energy is preparing to close seven coal- fueled generating units and continues to be a leading supplier of renewable energy in Michigan, tapping such sources as wind, solar, hydro, landfill gas, anaerobic digestion and biomass for the electricity we supply to customers. 
Weve also established energy efficiency programs, successfully helping our customers reduce their energy use, exceeding legislative requirements to reduce electricity use by 5.55 percent and natural gas use by 3.85 percent since 2009. The programs helped Michigan homes and businesses save an estimated $1 billion on their energy bills since 2009. 
By the end of 2016, Consumers Energy will be receiving energy from the new, 100-megawatt Apple Blossom wind farm located in the Thumb area. Thats in addition to the Cross Winds Energy Park in Michigans Thumb and Lake Winds Energy Park in Mason County. 
The company also is starting its first community solar programSolar Gardensallowing full-service electric customers to subscribe to clean solar energy generated by our planned facilities at Grand Valley State and Western Michigan universities. 
EMPLOYEE ENGAGEMENT 
With a record 70 percent participation in the annual Employee Engagement Survey, we improved engagement by the largest margin in company history. We continue to experience best-in-class employee engagement in the utility industry and for the most admired companies. 
CARING FOR OUR COMMUNITIES 
A financially healthy company provides many benefits, not only to shareowners but also to employees, customers and the communities we serve. We are investing in critical supply assets, wires and pipes, and information systems. Our leaders and employees are dedicated to and proud of the company they work for, helping us achieve best-in-class performance on a range of measures. 
To improve the quality of life in Michigan and the communities where we live and work, we are: 
		 Helping businesses grow through Pure Michigan Business Connect, a multi-billion dollar public/private initiative that we developed with the Michigan Economic Development Corporation to connect buyers to suppliers of Michigan goods and services. We met our goal to increase spending with Michigan businesses by $1 billion in 2015. 
		 Continuing to power Michigans success by committing to spend an additional $5 billion with Michigan businesses over the next five years. 
		 Giving back to our communities. In 2015, we made charitable contributions of more than $6.5 million, which included $1.7 million raised for the United Way by employees, retirees and the company. LEAVING IT BETTER THAN WE FOUND IT We do the right thing and are committed to operating according to the highest standards of compliance and ethical behavior. In 2015, our employees perceptions of ethical culture improved to first quartile compared to industry peers. Ethical culture is measured through an engagement survey facilitated by The Corporate Executive Board. Once again, the company was honored as a finalist for best overall governance risk and compliance program by both the New York Stock Exchange and Corporate Governance Magazine. Weve kept affordable, reliable energy flowing to Michigan homes and businesses, and weve enhanced our customers quality of life. Looking ahead, we expect our investments to support consistent, predictable and transparent earnings growth with an attractive and growing dividend. 
As we look to the future, I am confident that we will continue on this successful path as Patti Poppe steps into the role of CEO in July. We share the same commitment to our employees, customers, investors and other stakeholders. 
Thank you for your continued support and commitment. 
#